.about{
	height: 750px;
	width: 100%;
	background: url(../images/aboutbg.jpg) center center;
	padding: 90px 0px;
}
.about-tit{
	text-align: center;
}
.about-tit.s1{
	color: #fff;
}
.about-tit h1{
	font-size: 36px;
	font-weight: 400;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.about-tit h1:before{
	content: '';
	display: block;
	width: 80px;
	height: 3px;
	background: #E94103;
	position: absolute;
	left: 50%;
	margin-left: -40px;
	bottom: 0px;
}
.about-tit span{
	text-transform: uppercase;
	font-size: 16px;
}
.about-text{
	width: 920px;
	margin: 0px auto;
	text-align: center;
	color: #fff;
	line-height: 35px;
	font-size: 16px;
	margin-top: 70px;
}
.about-li li{
	display: block;
	width: 33.333%;
	float: left;
	text-align: center;
	margin-top: 105px;
}
.about-li .about-li-text{
	font-size: 24px;
	color: #fff;
	margin-top: 25px;
}
.develop{
	padding: 70px 0px;
}
.develop-info{
	height: 398px;
	background: url(../images/lopbg.png) left center no-repeat;
	overflow: hidden;
	margin-top: 70px;
}
.develop-info ul{
	width: 430px;
	float: right;
}
.develop-info ul li{
	margin-top: 25px;
}
.develop-info ul li:nth-child(2){
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 20px;
}
.develop-info ul b{
	font-size: 18px;
	color: #333;
	display: block;
	margin-bottom: 5px;
}
.develop-info ul p{
	color: #666;
	line-height: 26px;
}
.proc{
	background: url(../images/procbg.jpg) center center;
	height: 645px;
	padding: 60px 0px;
}
.proc-line{
	height: 310px;
	position: relative;
	margin-top: 80px;
}
.proc-line:before{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #DBDBDB;
	position: absolute;
	top: 50%;
	left: 0px;
}
.proc-line .line-main{
	width: 25%;
	height: 310px;
	position: relative;
	float: left;
}
.proc-line .line-main:before{
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background: #E94103;
	border: 5px solid #fff;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -7px;
	margin-top: -11px;
}
.proc-line  button{
	height: 45px;
	width: 190px;
	border-radius: 23px;
	background: #fff;
	color: #333;
	font-size: 20px;
	font-weight: 300;
	cursor: pointer;
}
.proc-line  button:hover{
	background: #D90515;
	color: #fff;
	transition: .3s;
}
.line-txt{
	color: #fff;
	padding: 0px 20px;
	line-height: 24px;
	margin-top: 20px;
}
.line-num{
	font-size: 70px;
	color: #fff;
	font-weight: ;
}
.line-main.s1 .line-bottom{
	margin-top: 100px;
}
.line-main.s2 .line-top{
	margin-top: 20px;
}
.line-main.s2 .line-bottom{
	margin-top: 90px;
}
.part-li{
	padding: 50px 0px;
	height: auto;
	overflow: hidden;
	margin-bottom: 40px;
}
.part-li li{
	width: 220px;
	height: 100px;
	background: #fff;
	line-height: 100px;
	box-shadow: 0px 0px 5px #ddd;
	text-align: center;
	float: left;
}
.part-li li img{
	vertical-align: middle;
	max-height: 80%;
	max-width: 80%;
}
.part-li ul{
	display: block;
	width: 1200px;
	overflow: visible;
	margin-top: 30px;
}
.part-li ul li{
	margin: 0px 10px;
	margin-top: 20px;
}
